Subject: New Reply Received - Wrong item received. Order Number 9416139825
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 06:23:30 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Wrong item received. Order Number 9416139825  Ticket comment <div dir="ltr">Dear Team,<div><br></div>
<div>I have submitted the pickup address already and yesterday some delivery boy came and took the material from me. I have got confirmation message as well on my mobile from centrepoint . Please check and confirm ?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 1, 2023 at 12:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5757359</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5757359<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Muhammad,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused and really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that a return request has been created for order No. 9416139825 for the item Maybelline New York Fit Me Matte Poreless Foundation dated on 28/02/2023. You must have received an email notification containing the link.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly fill the details in the link so that courier can collect the item from you.<br><br>We also would like to inform you that your product will take 2 - 3 business days to reach our warehouse after successful pickup and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund of amount AED 31 will be done, it may take upto 7-14 days to reflect in your bank account.<br>
</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation with us.</div>
<div><br></div>
<div dir="ltr">Also let us know if you have received the link for fill the details or not. </div>
<div><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5757359